.content {
    min-width: auto;
    height: 1020px;
    margin: 0 auto;
}

.head {
    width: auto;
    height: 79px;
}

.head img {
    width: 267px;
    margin: 0.5rem 0 0 5rem;
}

.head .list {
    color: #354657;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    margin: -3.5rem 0 0 35rem;
}

.list li {
    list-style: none;
    display: inline-block;
    margin-right: 3rem;
}

.list li:hover {
    text-decoration: underline;
    text-decoration-color: #946FD3;
}

.sprite1 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -40px 0px;
    margin: -2.2rem 0 0 35rem
}

.sprite2 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -160px 0px;
    margin: -1.3rem 0 0 39rem;
}

.sprite3 {
    width: 29px;
    height: 20px;
    background-image: url('../img/sprites1.png');
    background-position: -280px -20px;
    margin: -1.5rem 0 0 43rem;
}

.content .body {
    max-width: 1334px;
    min-width: 1300px;
    height: 420px;
    background-image: url('../img/24x11-1600x733-daily-habits-nutrition-kit\ 1\ 1.png');
    margin-top: 2rem;
}

.body .text1 {
    width: 600px;
    height: 112px;
    color: #FFFFFF;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    font-size: 38px;
    padding: 6rem 0 0 5rem;
    margin: 0;
}

.body .text2 {
    width: 595px;
    height: 56px;
    color: #FFFFFF;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    padding: 0 0 0 5rem;
    margin: 0;
}

.buton {
    width: 120px;
    font-family: Raleway;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #946FD3;
    border-radius: 50px;
    padding: 1rem 2rem 1rem 2rem;
    margin: 2rem 0 0 5rem;
}

.buton:hover {
    text-decoration: underline;
    text-decoration-color: #6e48b3;
}

.baner .title {
    color: #354657;
    width: 600px;
    height: 84px;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    margin: 30rem 0 0 5rem;
}

.baner .text3 {
    width: 597px;
    height: 260px;
    color: #354657;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    margin: 0 0 0 5rem;
    align-items: center;
}

.baner img {
    width: 250px;
    height: 300px;
    position: relative;
    left: 47rem;
    bottom: 20rem;
    box-shadow: 5px 5px 5px 10px #F0E5FF;
}

.forma {
    width: 300px;
    height: 490px;
    background: #DFCDFA;
    border-radius: 15px 15px 0px 0px;
    position: relative;
    bottom: 50rem;
    left: 64rem;
}

.forma .close {
    color: #7457A1;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    padding: 12px 0 0 0;
    margin: 0 0 0 205px;
}

.forma .text4 {
    font-family: 'Assistant', sans-serif;
    color: #354657;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    text-align: center;
    padding-top: 47px;
    margin: 0;
}

.forma .text5 {
    width: 277px;
    font-family: Raleway;
    color: #946FD3;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 20px 20px 0 30px;
}

.forma .text6 {
    color: #354657;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 35px 0 0 20px;
}

.forma .input {
    width: 230px;
    height: 38px;
    background-color: #FFFFFF;
    color: #ADA8A8;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 10px 0 0 20px;
    padding: 0 0 0 20px;
}

.forma .text7 {
    color: #354657;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 20px 0 0 20px;
}

.forma .number {
    width: 230px;
    height: 38px;
    background-color: #FFFFFF;
    color: #ADA8A8;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin: 10px 0 0 20px;
    padding: 0 0 0 20px;
}

.forma .buton1 {
    width: 200px;
    color: #FFFFFF;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;
    background-color: #946FD3;
    border-radius: 50px;
    margin: 40px 0 0 20px;
    padding: 20px 20px 20px 30px;
}